{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_86755ca9dac64cbe844d49fae29e2fb0-1920.png",
      "bytes": 5178876,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-06-15/DR-Congo-confirms-782-Ebola-cases-2-new-health-zones-affected--1NZSXbLRcvC/img/86755ca9dac64cbe844d49fae29e2fb0/86755ca9dac64cbe844d49fae29e2fb0-1920.png"
    }
  ]
}